RubyGems Navigation menu

pnut 0.3.1

Convenient wrapper library around the pnut.io API

Versões:

  1. 0.3.1 - August 16, 2018 (9 KB)
  2. 0.3.0 - August 16, 2018 (9 KB)
  3. 0.2.0 - August 15, 2018 (8 KB)
  4. 0.1.2 - August 14, 2018 (8 KB)
  5. 0.1.1 - August 14, 2018 (8 KB)
Mostrar todas as versões (6)

Runtime Dependencies (5):

Development Dependencies (4):

  • bundler ~> 1.16
  • minitest ~> 5.0
  • pry ~> 0.11
  • rake ~> 10.0
  • Donos:

    Autores:

    • Kai Wood

    SHA 256 checksum:

    7f3007773b2ac10929d3bad6acc9736defbe5250aae8fba3bc85da5b1d9520d5

    Total de downloads 2.035

    Desta versão 500

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: